﻿
/* ---------------------------------------------------------------------- */
/*	Portfolio
/* ---------------------------------------------------------------------- */


@import url('http://fonts.googleapis.com/css?family=Cuprum:regular&subset=cyrillic');

.rateDiv {
    /*background-color:#FFE0A3;*/
    background-color: #008C00;
    padding: 15px 0px 10px 0px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 0px 5px #CCC;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.callusDiv {
    background-color: #FFC50C;
    padding: 10px 0px 10px 0px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 0px 0px 5px #CCC;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.enquiryDiv {
    background-color: #0198B5;
    padding: 10px 0px 10px 0px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 3px 0px 3px #CCC;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -o-border-radius: 5px;
}

.customizeDiv {
    background-color: #F15922;
    padding: 10px 0px 10px 0px;
    width: 200px;
    margin-left: auto;
    margin-right: auto;
    box-shadow: 3px 0px 3px #CCC;
    border-radius: 5px 5px 0px 0px;
    -moz-border-radius: 5px 5px 0px 0px;
    -webkit-border-radius: 5px 5px 0px 0px;
    -o-border-radius: 5px 5px 0px 0px;
}

.itineraryDiv {
    text-align: justify;
    margin-bottom: 10px;
    padding: 12px;
    box-shadow: 0px 0px 10px #CCC;
}

    .itineraryDiv h4 {
        padding: 0px;
        margin-bottom: 8px;
    }

    .itineraryDiv table tr td {
        vertical-align: bottom;
        padding: 0px 0px 8px 0px;
    }

        .itineraryDiv table tr td img {
            padding: 0px 10px;
            width: 24px;
        }

    .itineraryDiv p {
        text-align: justify;
        margin-bottom: 8px;
    }

.highlightsDiv {
    position: relative;
    border: solid 1px #CCC;
    background-color: #EEE;
    border-radius: 5px;
    box-shadow: 0px 0px 7px #CCC;
    padding: 10px;
}

    .highlightsDiv strong {
        color: Green;
    }

    .highlightsDiv span {
        padding: 0px;
        color: #0198B5;
        vertical-align: bottom;
        margin-bottom: 0px;
    }

.bookingConditionsDiv {
    text-align: justify;
    margin-bottom: 10px;
    padding: 12px;
    box-shadow: 0px 0px 10px #CCC;
}

    .bookingConditionsDiv h4 {
        padding: 0px;
        margin-bottom: 20px;
    }

    .bookingConditionsDiv p strong {
        clear: both;
        display: block;
        padding-bottom: 8px;
        color: #28A1CE;
    }

    .bookingConditionsDiv p {
        text-align: justify;
        margin-bottom: 10px;
    }

    .bookingConditionsDiv table tr td {
        padding: 0px 0px 8px 0px;
    }

.priceGuideDiv {
    text-align: justify;
    margin-bottom: 10px;
    padding: 12px;
    box-shadow: 0px 0px 10px #CCC;
}

    .priceGuideDiv h4 {
        padding: 0px;
        margin-bottom: 8px;
    }

    .priceGuideDiv table tr td {
        vertical-align: bottom;
        padding: 0px 0px 8px 0px;
    }

    .priceGuideDiv p {
        text-align: justify;
        margin-bottom: 8px;
    }

.hotelsDiv {
    position: relative;
    border: solid 1px #CCC;
    background-color: #EEE;
    border-radius: 5px;
    box-shadow: 0px 0px 7px #CCC;
    padding: 10px;
}

    .hotelsDiv table tr td {
        padding: 5px 5px;
    }

        .hotelsDiv table tr td h4 {
            padding: 0px 0px 0px 5px;
        }

        .hotelsDiv table tr td strong {
            padding: 0px 0px 5px 4px;
            clear: both;
            display: block;
        }

        .hotelsDiv table tr td p {
            text-align: justify;
            padding: 5px;
        }

.hurryDiv {
    position: relative;
    border: solid 1px #CCC;
    background-color: #EEE;
    border-radius: 5px;
    box-shadow: 0px 0px 7px #CCC;
    padding: 10px;
}

    .hurryDiv table tr td {
        padding: 2px 5px;
        color: #F2931D;
    }

        .hurryDiv table tr td strong {
            color: Green;
        }

.ajax__calendar_container td {
    padding: 0 !important;
    margin: 0 !important;
}

#portfolio-items .project-meta {
    display: block;
    margin: 0;
    padding: 20px 0 0;
}
/* Isotope */
.isotope-hidden.isotope-item {
    pointer-events: none;
    z-index: 1;
}

.isotope, .isotope .isotope-item {
    -webkit-transition-duration: 0.6s;
    -moz-transition-duration: 0.6s;
    -ms-transition-duration: 0.6s;
    -o-transition-duration: 0.6s;
    transition-duration: 0.6s;
    z-index: 2;
}

.isotope {
    -webkit-transition-property: height, width;
    -moz-transition-property: height, width;
    -ms-transition-property: height, width;
    -o-transition-property: height, width;
    transition-property: height, width;
}

    .isotope .isotope-item {
        -webkit-transition-property: -webkit-transform, opacity;
        -moz-transition-property: -moz-transform, opacity;
        -ms-transition-property: top, left, opacity;
        -o-transition-property: top, left, opacity;
        transition-property: transform, opacity;
    }
/* ---------------------------------------------------------------------- */
/*	Lists
/* ---------------------------------------------------------------------- */
ul.none {
    list-style: none;
    margin: 0;
}

ul.dotted + ul.dotted:before {
    content: '';
    display: block;
    clear: both;
    border-bottom: 1px dotted #bdbdbd;
    margin: -15px 0 5px;
}

.arrow li, .arrow-2 li, .circle li, .check li, .check-2 li, .star li, .plus li, .dash li {
    list-style: none;
    margin: 0;
    padding: 0 0 0 24px;
}

.arrow li {
    background: url(../img/list-arrow.html) no-repeat 5px 5px;
}

.arrow-2 li {
    background: url(../img/list-arrow-2.html) no-repeat 2px 4px;
}

.circle li {
    background: url(../img/list-circle.png) no-repeat 4px 5px;
}

.check li {
    background: url(../img/list-check.png) no-repeat 3px 4px;
}

.check-2 li {
    background: url(../img/list-check-2.html) no-repeat 0 4px;
}

.star li {
    background: url(../img/list-star.html) no-repeat 0 1px;
}

.plus li {
    background: url(../img/list-plus.html) no-repeat 3px 3px;
}

.dash li {
    background: url(../img/list-dash.png) no-repeat 3px 8px;
}

.inclusion li {
    background: url(../img/list-check.png) no-repeat left 0px top 2px;
    list-style: none;
    margin: 0;
    padding: 0 0 0 24px;
}

.exclusion li {
    background: url(../img/list-dash.png) no-repeat left 0px top 2px;
    list-style: none;
    margin: 0;
    padding: 0 0 0 24px;
}

.important_notes li {
    background: url("../img/list-circle.png") no-repeat left 0px top 2px;
    list-style: none;
    vertical-align: top;
    margin: 0;
    padding: 0 0 0 24px;
}

.cancel_holiday li {
    background: url(../../images/marker1.gif) no-repeat left 0px top 2px;
    list-style: none;
    margin: 5px;
    padding: 0px 0px 0 24px;
}
/* ---------------------------------------- */
/*	Accordion Content
		/* ---------------------------------------- */
.acc-trigger {
    border-top: 1px dotted #ced8df;
    cursor: pointer;
    display: block;
    margin: 0;
}

    .acc-trigger:last-of-type, .acc-container:last-of-type {
        border-bottom: 1px dotted #ced8df;
        margin-bottom: 20px;
    }

.no-js .acc-trigger:last-of-type {
    border-bottom: none;
}

.acc-trigger a {
    background: url(../img/accordion-content-buttons.html) no-repeat 20px 23px;
    display: block;
    color: #959393;
    outline: medium none;
    padding: 25px 20px 25px 55px;
    text-decoration: none;
    text-shadow: none;
}

h3.acc-trigger a, h4.acc-trigger a {
    background-position: 20px 24px;
}

h6.acc-trigger a {
    background-position: 20px 21px;
}

.acc-trigger a:hover {
    background-color: #f8f8f8;
}

.acc-trigger a:hover, .acc-trigger.active a, .acc-trigger.active a:hover {
    color: #f15a23;
}

    .acc-trigger.active a:hover {
        background-color: transparent;
    }

.acc-trigger.active {
    cursor: default;
}

    .acc-trigger.active:last-of-type {
        border-bottom: none;
        margin-bottom: 0;
    }

    .acc-trigger.active a {
        background-position: 20px -88px;
        cursor: default;
    }

h3.acc-trigger.active a, h4.acc-trigger.active a {
    background-position: 20px -87px;
}

h6.acc-trigger.active a {
    background-position: 20px -90px;
}

.acc-container .contents {
    padding: 0 20px 25px 55px;
    text-align: justify;
}

.js .acc-container {
    margin-top: -15px;
}
/* ---------------------------------------- */
/*	Content Tabs
		/* ---------------------------------------- */
.tabs-nav {
    list-style: none;
    margin: 0;
    overflow: hidden;
    padding: 0;
    width: 100%;
    
}

    .tabs-nav li {
        float: left;
        line-height: 32px;
        margin: 0;
        overflow: hidden;
        padding: 0;
        position: relative;
        margin-left:1px;
    }

        .tabs-nav li.active {
            line-height: 31px;
        }

        .tabs-nav li a {
            background: #f8f8f8;
            background: url('../../Images/bgd-left-module-h3.png');
            /*border: 1px solid wheat;*/
            /*border-bottom: 1px solid #eaeaea;*/
            border-left: none;
            color: #959393;
            color: white;
            display: block;
            letter-spacing: 0;
            outline: none;
            padding: 0 16px;
            text-decoration: none;
            text-shadow: 0 1px 0 #fff;
            text-transform: uppercase;
            /*font: normal 15px arial;*/
            font-size: 15px;
            font-family: 'Cuprum';
            font-style: normal;
        }

        .tabs-nav li:first-child a {
            /*border-left: 1px solid #eaeaea;*/
        }

        .tabs-nav li a:hover {
            /*background: #f0f0f0;*/
            /*font-size: 17px;
            font-family: 'Cuprum';
            font-style: normal;*/
        }

        .tabs-nav li a:hover {
            /*color: #f15a23;*/
        }

        .tabs-nav li.active a {
            color: #FE0427;
        }

        .tabs-nav li.active a {
            /* background:#FFFBDB;*/
            /*border-bottom: 2px solid #fff;*/
            /*border-top: 1px solid #f15a23;*/
            font-size: 17px;
            font-family: 'Cuprum';
            background-image:url:('css/blank_overa.gif');
            font-style: normal;
        }

.tabs-container {
    /*border: 1px solid #eaeaea;*/
    margin: -1px 0 20px;
    overflow: hidden;
    width: 100%;
}

.tab-content {
    padding: 0px;
}

/* ---------------------------------------------------------------------- */
/*	Media Queries
/* ---------------------------------------------------------------------- */
/* Standard 960 or larger (browsers) */
@media only screen and (min-width: 960px) {
    /* -------------------------------------------------- */
    /*	Home > Slider
	/* -------------------------------------------------- */
    .ss-slider .slides-container {
        display: block;
    }

    .ss-slider .slide-images-container {
        display: none;
    }
}
/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
    /* -------------------------------------------------- */
    /*	Home > Slider
	/* -------------------------------------------------- */
    .ss-slider .slides-container {
        display: none;
    }

    .ss-slider .slide-images-container {
        display: block;
    }

    .ss-slider .slide-bg-image {
        display: none;
    }

        .ss-slider .slide-bg-image:first-child, .no-js.ss-slider .slide-bg-image {
            display: block;
        }
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
    /* -------------------------------------------------- */
    /*	Wrap
	/* -------------------------------------------------- */
    .container {
        width: 748px;
    }
    /* ---------------------------------------- */
    /*	Columns
		/* ---------------------------------------- */
    .one-half {
        width: 100%;
        text-align: justify;
    }
}
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
    /* ---------------------------------------- */
    /*	Columns
		/* ---------------------------------------- */
    .one-half {
        float: none;
        margin-right: 0;
        text-align: justify;
    }

    .one-half, #main .one-half {
        width: 100%;
        text-align: justify;
    }
}
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
    /* -------------------------------------------------- */
    /*	Wrap
	/* -------------------------------------------------- */
    .container {
        width: 420px;
    }
    /* ---------------------------------------- */
    /*	Columns
		/* ---------------------------------------- */
    .one-half {
        float: none;
        margin-right: 0;
        text-align: justify;
    }

    .one-half, #main .one-half {
        width: 100%;
        text-align: justify;
    }
}
